@font-face {
  font-family: 'Italiana';
  src: url('/fonts/Italiana-Regular.woff2') format('woff2'),
    url('/fonts/Italiana-Regular.woff') format('woff'),
    url('/fonts/Italiana-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito';
  src: url('/fonts/Nunito-BlackItalic.woff2') format('woff2'),
    url('/fonts/Nunito-BlackItalic.woff') format('woff'),
    url('/fonts/Nunito-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito';
  src: url('/fonts/Nunito-BoldItalic.woff2') format('woff2'),
    url('/fonts/Nunito-BoldItalic.woff') format('woff'),
    url('/fonts/Nunito-BoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito';
  src: url('/fonts/Nunito-Black.woff2') format('woff2'),
    url('/fonts/Nunito-Black.woff') format('woff'),
    url('/fonts/Nunito-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito';
  src: url('/fonts/Nunito-Bold.woff2') format('woff2'),
    url('/fonts/Nunito-Bold.woff') format('woff'),
    url('/fonts/Nunito-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito';
  src: url('/fonts/Nunito-SemiBoldItalic.woff2') format('woff2'),
    url('/fonts/Nunito-SemiBoldItalic.woff') format('woff'),
    url('/fonts/Nunito-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito';
  src: url('/fonts/Nunito-Italic.woff2') format('woff2'),
    url('/fonts/Nunito-Italic.woff') format('woff'),
    url('/fonts/Nunito-Italic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito';
  src: url('/fonts/Nunito-SemiBold.woff2') format('woff2'),
    url('/fonts/Nunito-SemiBold.woff') format('woff'),
    url('/fonts/Nunito-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito';
  src: url('/fonts/Nunito-ExtraLight.woff2') format('woff2'),
    url('/fonts/Nunito-ExtraLight.woff') format('woff'),
    url('/fonts/Nunito-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito';
  src: url('/fonts/Nunito-Regular.woff2') format('woff2'),
    url('/fonts/Nunito-Regular.woff') format('woff'),
    url('/fonts/Nunito-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito';
  src: url('/fonts/Nunito-Medium.woff2') format('woff2'),
    url('/fonts/Nunito-Medium.woff') format('woff'),
    url('/fonts/Nunito-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito';
  src: url('/fonts/Nunito-ExtraLightItalic.woff2') format('woff2'),
    url('/fonts/Nunito-ExtraLightItalic.woff') format('woff'),
    url('/fonts/Nunito-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito';
  src: url('/fonts/Nunito-ExtraBold.woff2') format('woff2'),
    url('/fonts/Nunito-ExtraBold.woff') format('woff'),
    url('/fonts/Nunito-ExtraBold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito';
  src: url('/fonts/Nunito-Light.woff2') format('woff2'),
    url('/fonts/Nunito-Light.woff') format('woff'),
    url('/fonts/Nunito-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito';
  src: url('/fonts/Nunito-MediumItalic.woff2') format('woff2'),
    url('/fonts/Nunito-MediumItalic.woff') format('woff'),
    url('/fonts/Nunito-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito';
  src: url('/fonts/Nunito-LightItalic.woff2') format('woff2'),
    url('/fonts/Nunito-LightItalic.woff') format('woff'),
    url('/fonts/Nunito-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito';
  src: url('/fonts/Nunito-ExtraBoldItalic.woff2') format('woff2'),
    url('/fonts/Nunito-ExtraBoldItalic.woff') format('woff'),
    url('/fonts/Nunito-ExtraBoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

h1 {
  font-family: 'Italiana' !important;
  font-size: 2.8em;
}

h2, h2 a:link, h2 a:visited {
  font-family: 'Italiana' !important;
  font-size: 2.8em;
  line-height: 1em;
}

h3 {
  font-family: 'Italiana' !important;
  font-size: 1.2em;
}

h4 {
  font-family: 'Italiana' !important;
}

.hornav, .hornav ul ul, .hornav ul ul a {
  font-family: 'Nunito' !important;
  font-weight: normal;
}

body, .btn, .button, button {
  font-family: 'Nunito' !important;
  font-weight: normal;
}

button a {
  color: #000 !important;
  text-decoration: none;
  text-transform: uppercase;
  padding: 0.6em 1em;
  line-height: 2.5;
}

button {
  padding: 0;
}

a:hover {
  color: #fff;
}

.videodesktop {
  display: block;
}

.videomobile {
  display: none;
}

.mobilemenu {
  display: inline-flex;
}

/*-------------------GDPR-----------------*/
div.cc-window.cc-floating {
  padding: 0 !important;
}

.cc-btn {
  padding: 1em !important;
}

.cc-floating.cc-theme-edgeless .cc-message {
  margin: 0 !important;
  padding: 1.5em;
}

div.cc-compliance>a.cc-btn {
  margin: 0 !important;
}

.cc-color-override--2018249118.cc-revoke {
  color: rgb(0 0 0) !important;
  background-color: rgb(255 255 255) !important;
  text-decoration: none !important;
  box-shadow: 0px 0px 5px #868681;
}

.cc-color-override--2018249118 .cc-highlight .cc-btn.cc-deny:hover, .cc-color-override--2018249118 .cc-highlight .cc-btn.cc-deny:focus {
  border-color: rgb(51, 51, 51) !important;
}

.cc-window.cc-floating.cc-type-opt-in.cc-theme-edgeless a {
  color: #ffffff !important;
  text-decoration: none !important;
}

.cc-compliance.cc-highlight a.cc-btn.cc-allow {
  color: #000000 !important;
}

.cc-revoke.cc-left {
  left: -20px !important;
  right: auto;
  transform: rotate(90deg);
  bottom: 70px !important;
}

.cc-revoke:hover {
  transform: rotate(90deg) !important;
}

.cc-revoke img {
  width: 50px;
  height: 100px;
}

.powr-social-feed:before {
  content: 'Sie müssen Cookies akzeptieren und die Seite neu laden, um diesen Inhalt anzuzeigen';
  left: 0;
  right: 0;
  position: absolute;
  min-height: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: 0;
  background-color: #dfdfdf;
}

.powr-social-feed.powrLoaded:before {
  display: none;
}

/*----------------Header--------------*/
#container_header-sticky-wrapper {
  position: absolute;
}

.container_header:after {
  display: none;
}

.container_header {
  padding-top: 0px;
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0), 0 0px 0px rgba(0, 0, 0, 0), 0 0px 0px rgba(0, 0, 0, 0), 0 0px 0px rgba(0, 0, 0, 0);
}

#hornav-nav {
  display: block !important;
}

/*--------------Logo-------------*/
#header_main #logo.logo {
  flex: 1 !important;
  padding: 0px 30px;
}

.logo-image.primary-logo-image {
  width: 190px;
}

/*------------Hornav-------------*/
#hornav-nav.hornav {
  flex: 2;
  justify-content: center;
}

.hornav ul.menu>li>a, .hornav ul.menu>li>span {
  font-size: 1.2em;
  padding: 15px 5px;
  font-weight: normal;
}

.hornav ul.menu>.parent-hover>a {
  color: #fff !important;
}

.hornav ul.menu>li>a:hover, .hornav ul.menu>li>span:hover {
  color: #fff;
}

/*----------Vertical Menu-----------*/
.mobilemenu .sm-parent .menu-icon-cont {
  display: flex;
}

.sm-logo {
  margin-bottom: 2em !important;
}

.sm-logo img {
  max-width: 160px !important;
  border: 2px solid #393939 !important;
}

.sm-overlay-111 .sm-overlay-win {
  height: 100dvh !important;
}

/*-------------Kontakt oben--------*/
.kontaktoben {
  flex: 1;
  max-width: 500px;
}

.kontaktoben .custom {
  display: flex;
  align-items: center;
  gap: 1.5em;
}

.kontaktoben .custom div {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 0.5em;
}

/*-------------------Showcase--------------*/
.showcaseoverlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

div.layerslideshow .tns-slider .tns-slide-active .img-fill>* {
  -webkit-transform: scale(1);
  transform: scale(1);
  transition: unset;
  transition-delay: unset;
}

#mod-custom128 {
  height: 111px;
}

div.layerslideshow .layerslideshow-controls {
  top: 0 !important;
  display: flex;
  justify-content: space-between;
  margin: 0 20px;
}

div.layerslideshow .layerslideshow-prev, div.layerslideshow .layerslideshow-next {
  margin-top: 0 !important;
  height: 2em;
  width: 2em;
  border: 1px solid;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgb(255 255 255 / 15%);
}

div.layerslideshow .j51-nav-dots {
  right: 0;
  bottom: 20px;
  left: 0;
  justify-content: center;
}

/*--------------------Top 1--------------------*/
#container_top1_modules .wrapper960 {
  width: 90% !important;
  max-width: 1300px;
  padding-bottom: 3em;
  padding-top: 3em;
  margin-bottom: 3em;
}

#mod-custom117 {
  max-width: 420px;
  margin: auto;
}

#mod-custom117 p.welcome {
  text-transform: uppercase;
  margin-top: 2em;
}

.top-1b p {
  line-height: 1.3;
  text-transform: uppercase;
}

/*--------------------Top 2--------------------*/
#container_top2_modules {
  margin-bottom: 3em;
}

#container_top2_modules .wrapper960 {
  width: 90% !important;
  max-width: 1300px;
}

.uk-scope .haarlaengen {
  margin-top: -2em !important;
}

.uk-scope .haarlaengen .uk-panel {
  display: flex;
  justify-content: center;
}

.uk-scope .haarlaengen h2 {
  position: absolute;
  top: 50%;
  transform: translate(0%, -50%);
  max-width: 285px;
  margin: auto;
  font-family: 'Italiana' !important;
  color: white;
  font-size: 1.8em;
  text-align: center;
  line-height: 1;
}

.uk-scope .haarlaengen img {
  filter: brightness(.5);
}

/*--------------------Top 3--------------------*/
#container_top3_modules {
  margin-bottom: 3em;
}

#container_top3_modules .wrapper960 {
  width: 90% !important;
  max-width: 1300px;
}

.uk-scope .preise a.uk-accordion-title {
  font-family: 'Nunito' !important;
  color: white;
  font-size: 1.2em;
  background: #1e1e1c;
  padding: 0.7em 1em;
  text-transform: uppercase;
  position: relative;
}

.uk-scope .preise .uk-open {
  background: #1e1e1c;
}

.uk-scope .preise .uk-open .uk-margin {
  padding: 1em;
}

.uk-scope .preise a.uk-accordion-title::before {
  width: 1em !important;
  height: 1em !important;
  background-image: url(/images/arrow-down.svg) !important;
  background-size: 1em;
  transition: all 0.2s ease-out;
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 1em;
}

.uk-scope .preise .uk-open a.uk-accordion-title::before {
  transform: translateY(-50%) scale(-1);
}

.uk-scope .preise .uk-accordion-content {
  margin-top: 0;
}

.uk-scope .preise table {
  width: 100%;
  max-width: 900px;
  text-transform: uppercase;
}

.uk-scope .preise tr {
  vertical-align: baseline;
}

.uk-scope .preise tr td {
  line-height: 1.5;
}

.uk-scope .preise tr td:last-child {
  text-align: right;
}

.uk-scope .preise table span {
  font-size: 0.7em;
}

/*--------------------Main Content-----------------*/
.itemid-101 #container_main {
  display: none;
}

/*---------------------Bottom 1-------------------*/
#container_bottom1_modules .wrapper960 {
  width: 90% !important;
  max-width: 1300px;
  padding-top: 3em;
  padding-bottom: 3em;
}

#mod-custom121 p {
  line-height: 1.3;
  text-transform: uppercase;
}

#mod-custom122 {
  display: flex;
  justify-content: center;
  align-items: center;
}

/*-------------------Bottom 2-------------------*/
#container_bottom2_modules .wrapper960 {
  width: 90% !important;
  max-width: 1300px;
  padding-top: 3em;
  padding-bottom: 3em;
}

/*-------------------Bottom 3-------------------*/
#container_bottom3_modules .wrapper960 {
  width: 90% !important;
  max-width: 1300px;
  padding-top: 3em;
  padding-bottom: 3em;
}

.bottom-3a {
  display: flex;
  align-items: center;
  justify-content: start;
}

.bottom-3b {
  display: flex;
  justify-content: end;
  align-items: center;
}

#mod-custom124 h1 {
  margin: 0;
  max-width: 320px;
}

/*---------------------Base 2---------------------*/
#container_base2_modules .wrapper960 {
  width: 100% !important;
  border-top: 1px solid #fff;
}

#base-2 {
  max-width: 1300px;
  width: 90%;
  margin: auto;
}

.base-2 {
  display: flex;
  align-items: center;
}

#container_base2_modules .base-2b {
  justify-content: center;
}

#container_base2_modules .base-2c {
  justify-content: end;
}

#container_base2_modules .base-2b img {
  width: 190px;
}

#mod-custom115 p {
  text-transform: uppercase;
  line-height: 1.3;
}

#mod-custom127 div {
  display: flex;
  align-items: center;
  gap: 1.5em;
}

#mod-custom127 a {
  text-decoration: none;
  color: #fff;
}

/*----------------------Footer--------------------*/
#container_footer .wrapper960 {
  width: 90% !important;
  max-width: 1300px;
  padding: 0;
  padding-bottom: 1em;
  justify-content: center;
}

.footermenu ul li {
  border-right: 1px solid #fff;
  padding-left: 0.5em;
  padding-right: 0.5em;
}

.footermenu ul li:last-child {
  border-right: unset;
  padding-right: unset;
}

.footermenu ul li a, .footermenu ul li span {
  font-size: 0.8em;
}

.footermenu ul li a:after, .footermenu ul li span:after {
  display: none;
}

.footermenu ul li a:hover {
  text-decoration: none;
}

#mod-custom127 img {
  width: 1.5em;
}

/*----------------Back-To-Top---------------*/
.back-to-top {
  background: white !important;
  border-radius: 100% !important;
  box-shadow: 0px 0px 5px #868681;
  right: 15px;
  bottom: 15px;
  width: 45px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.back-to-top svg {
  fill: #1e1e1c;
}

/*------------------Mobile Footer---------------*/
.mobilefooter {
  display: none;
  text-align: center;
  background-color: #cf1;
  width: 100%;
}

.mobilefooter p {
  margin-bottom: 0px;
}

/*--------------Responsive Design---------------*/
@media only screen and (max-width: 1439px) {
  body, .hornav ul ul, .hornav ul ul a {
    font-size: 20px !important;
  }

  .kontaktoben {
    display: none;
  }

  .logo-image.primary-logo-image {
    width: 160px;
  }

  #mod-custom128 {
    height: 93px;
  }
}

@media only screen and (max-width: 1024px) {
  .img-fill {
    aspect-ratio: 4 / 3;
  }

  .img-fill>* {
    margin-left: 50% !important;
    transform: translateX(-50%) !important;
    max-width: unset !important;
    height: 100%;
  }

  .top-1a, .top-1b {
    max-width: unset !important;
  }

  #top1_modules .module_surround, #top1_modules .module_surround h2 {
    text-align: center !important;
  }

  #top1_modules .module:first-of-type .module_surround {
    padding: 0 !important;
  }

  .bottom-1a, .bottom-1b {
    max-width: unset !important;
  }

  #bottom1_modules .module_surround {
    text-align: center;
    padding: 0 !important;
  }

  .bottom-3a, .bottom-3b {
    max-width: unset !important;
    justify-content: center;
    text-align: center;
  }

  #bottom3_modules .module_surround {
    padding: 0 !important;
  }

  #wrapper_bottom-3 {
    gap: 2em;
  }

  #wrapper_bottom-3 .clear {
    display: none;
  }

  #container_base2_modules .base-2a, #container_base2_modules .base-2c {
    justify-content: center;
  }

  #wrapper_base-2 {
    flex-direction: column;
    align-items: center;
    padding-top: 2em;
    padding-bottom: 2em;
  }

  #base2_modules .module_surround {
    padding: 0 !important;
  }

  #container_base2_modules .base-2 {
    max-width: 100% !important;
  }

  #mod-custom115 {
    text-align: center;
  }

  #mod-custom127 div {
    justify-content: space-around;
  }
}

@media only screen and (max-width: 767px) {
  body, .hornav ul ul, .hornav ul ul a {
    font-size: 14px !important;
  }

  div.cc-revoke {
    padding-bottom: 1em;
  }

  .back-to-top {
    width: 30px;
    height: 30px;
  }

  #hornav-nav {
    display: none !important;
  }

  .logo-image.primary-logo-image {
    width: 125px;
  }

  #mod-custom128 {
    height: 73px;
  }

  div.cc-revoke {
    font-size: 1em !important;
  }
}

@media only screen and (max-width: 576px) {
  .img-fill {
    aspect-ratio: 9 / 16;
  }
}